.version.index /* version checker */
{
	color: #0000FB;
	background-color: #0C5FF4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 942.7851342428435px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 7px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #9E9E9E url("../images/engine2%20fade-page-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.38);
	background-size: contain;
}

#page_position_content
{
	margin-bottom: -17px;
	width: 0.01px;
}

#u177
{
	z-index: 39;
	width: 960px;
}

#pmenuu69
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 5px;
}

#menuu69
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
}

#u94
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
}

#u95
{
	width: 151px;
	padding-bottom: 17px;
}

#u95:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u95:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u97-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u95:hover #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u95:active #u97-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 153px;
}

#u240
{
	width: 151px;
	padding-bottom: 17px;
}

#u95.MuseMenuActive,#u240:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u240:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u240.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u242-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u95.MuseMenuActive #u97-4,#u240:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u240:active #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u240.MuseMenuActive #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u121
{
	width: 152px;
	padding-bottom: 17px;
}

#u121:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u121:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u123-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121:hover #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u121:active #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u451
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 460px;
}

#u452
{
	width: 152px;
	padding-bottom: 17px;
}

#u121.MuseMenuActive,#u452:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u452:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u455-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121.MuseMenuActive #u123-4,#u452:hover #u455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u452:active #u455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 152px;
	padding-bottom: 17px;
}

#u452.MuseMenuActive,#u158:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u161-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u452.MuseMenuActive #u455-4,#u158:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u170
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 768px;
}

#u171
{
	width: 152px;
	padding-bottom: 17px;
}

#u158.MuseMenuActive,#u171:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u171:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u171.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u173-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u158.MuseMenuActive #u161-4,#u171:hover #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u171:active #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u171.MuseMenuActive #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu477
{
	z-index: 41;
	width: 0.01px;
	height: 34px;
	margin-right: -10000px;
	left: 460px;
}

#u484popup
{
	z-index: 42;
}

#u484
{
	width: 158px;
	top: 39px;
}

#u490
{
	z-index: 43;
	width: 156px;
	height: 159px;
	margin-right: -10000px;
}

#u491-14
{
	z-index: 44;
	width: 137px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u480
{
	z-index: 58;
	width: 157px;
	margin-right: -10000px;
}

#u482
{
	width: 157px;
	height: 34px;
}

.ie #u482
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u482.PamphletThumbSelected
{
	width: 157px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u482.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u202-6
{
	z-index: 60;
	width: 207px;
	min-height: 67px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	margin-left: 26px;
	margin-top: 13px;
	position: relative;
}

#pu203-17
{
	width: 0.01px;
	margin-left: -214px;
	margin-top: 90px;
}

#u203-17
{
	z-index: 66;
	width: 415px;
	min-height: 321px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u203-2
{
	font-size: 36px;
	line-height: 43px;
}

#u203-8
{
	font-size: 18px;
}

#u203-3,#u203-4,#u203-9,#u203-10,#u203-15
{
	font-size: 18px;
	line-height: 22px;
}

#u206-16
{
	z-index: 83;
	width: 195px;
	min-height: 103px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 240px;
}

#u203-6,#u203-12,#u206,#u206-4,#u206-7,#u206-9,#u206-11,#u206-13
{
	color: #FF0000;
}

#u207-8
{
	z-index: 99;
	width: 235px;
	min-height: 100px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 912px;
}

#u208
{
	z-index: 107;
	width: 290px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 837px;
}

#u210-4
{
	z-index: 108;
	width: 185px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	left: 837px;
}

#u261-3
{
	z-index: 112;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u273
{
	z-index: 115;
	width: 471px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 407px;
}

#u273_img
{
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
}

#u278-3
{
	z-index: 117;
	width: 37px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 637px;
	left: 222px;
}

#u279-3
{
	z-index: 120;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 554px;
}

#u339-3
{
	z-index: 125;
	width: 55px;
	min-height: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 613px;
	left: 254px;
}

#u364-7
{
	z-index: 128;
	width: 360px;
	min-height: 115px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 781px;
}

#u370
{
	z-index: 135;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 912px;
}

#u333
{
	z-index: 123;
	width: 694px;
	background-color: transparent;
	margin-left: 132px;
	top: -46px;
	margin-bottom: -46px;
	position: relative;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

